Nächste Seite laden
curl --request POST \
--url https://api.docusnap365.com/api/v1/cursor/continue \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"cursor": "<string>"
}
'import requests
url = "https://api.docusnap365.com/api/v1/cursor/continue"
payload = { "cursor": "<string>" }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({cursor: '<string>'})
};
fetch('https://api.docusnap365.com/api/v1/cursor/continue', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}"<string>""<string>""<string>"Assets
Nächste Seite laden
Setzt eine Abfrage mit dem Cursor der letzten Antwort fort — aus der Hauptabfrage oder aus einem Expand.
Cursor sind verschlüsselt, an Mandant und Benutzer gebunden und verfallen nach einer Stunde.
Berechtigung: Lesen.
POST
/
cursor
/
continue
Nächste Seite laden
Autorisierungen
API-Schlüssel aus Docusnap365 (Verwaltung › API-Schlüssel). Lesende Endpunkte verlangen die Berechtigung Lesen, schreibende Schreiben.
Body
application/json
Cursor einer vorherigen Antwort.
Antwort
Ergebnismenge. Ist ein Expand nicht vollständig geliefert, enthält incompleteExpands je Expand einen Cursor für POST /assets/expand oder POST /cursor/continue.
The response is of type object.